{ pkgs ? import <nixpkgs> { }, ... }:
pkgs.mkShell {
  packages = with pkgs; [
    python3
  ];

  shellHook = ''
    alias serve='python3 -m http.server'
    echo "$(tput setaf 001)run 'serve' to serve the local content...$(tput sgr0)"
  '';
}
